<html>
<body>
<h2>Hello User</h2>
</body>

<form action="addUser.html">
    <input type="submit" value="ADD USER">
    <br><br>
</form>
<form action="addDoctor.html">
    <input type="submit" value="ADD DOCTOR">
    <br><br>
</form>
<form action="appointment.html">
    <input type="submit" value="BOOK APPOINTMENT">
    <br><br>
</form>
<form action="updateStatus.html">
    <input type="submit" value="UPDATE STATUS">
    <br><br>
</form>
<form action="showServlet">
    <input type="submit" value="SHOW DOCTORS">
    <br><br>
</form>
</html>
